.main-body {
  // background-color: #FAFAFA;
  height: 100vh;
}
.profile-message-box {
  padding: 5px;
  border-radius: 3px;
  margin: 0 auto;
  margin-bottom: 20px;
  margin-top: 10px;
  width: 95%;
  max-width: 500px;
}